class CreatePUtilisations < ActiveRecord::Migration[6.0]
  def change
    create_table :p_utilisations do |t|
      t.string :name
      t.boolean :public, :default => true

      t.timestamps
    end
  end
end
